Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 08:59:21 -0400

Chat transcript

	
		
			Name: SHAIK VAHID
		
			E-mail: [email-masked]

	Nick Tue, 04/06/21 06:23:06 pm Asia/Kolkata
	
		Hello. How may I help you?

	SHAIK VAHID 06:23:11 pm
	
		I NEED VPS SERVERS

	Nick 06:24:06 pm
	
		Please allow me a moment to check this for you.

	SHAIK VAHID 06:24:51 pm
	
		1vCore, 1GB ram and 30 GB disk and 1 ipv4 server need in verginia location
	
		total need 10,000/- Server
	
		i will prepaid
	
		VPS use for blockchain data sync only like nodes
	
		you can block email or other things
	
		only need to sync between nodes
	
		let me know price for each vps per month
	
		bandwidth 500 GB
	
		each vps

	Nick 06:26:37 pm
	
		Thank you for your patience.

	SHAIK VAHID 06:26:47 pm
	
		need ubuntu Operating system

	Nick 06:27:26 pm
	
		Sure, I can get one of our Sales expert to get in touch with you with more information.

May I know your phone number?

	SHAIK VAHID 06:27:56 pm
	
		+918328457170
	
		email : [email-masked]

	Nick 06:28:18 pm
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.

	SHAIK VAHID 06:28:19 pm
	
		please do fast

	Nick 06:28:22 pm
	
		Is there anything else I can help you with today?

	SHAIK VAHID 06:28:30 pm
	
		no.
	
		ok
	
		bye for now
	
		do fast

	Nick 06:28:54 pm
	
		Sure, It was nice talking to you. Have a great day, goodbye!

	System 06:28:58 pm
	
		Nick archived the chat

	5m 52s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com